#!/bin/sh

. /usr/local/bin/sig_catcher

echo Log Collection Time: $(date)

cmd="cat /mnt/logs/etc/fifo.1 /mnt/logs/etc/fifo | tail -n 20"
echo $cmd 
echo ${cmd//?/=}
eval $cmd

echo =============================
echo /usr/local/bin/sel rd_last 50
echo ===============================
/usr/local/bin/sel rd_last 50

echo console log
echo ===========================
/usr/local/bin/dumper -a | tail -n 100

exit 0
